/* ********************************************* */
/* JON BRICCETTI TROY WEB CONSULTING 02.06.2007 */
/* THIS CSS DOCUMENT IS BROKEN UP BY RULE TYPES */
/*
1. IMPORTS
2. TAG DEFINITIONS
3. NAME/ID SELECTORS
4. CLASSES
*/
/* IMPORTS */
	@import url("basestyles.css");
	@import url("debug.css");
	@import url("admin.css");
/* TAG DEFINITIONS */
/* basic font size, color, font family  */
body,td,th{
		color: #003366;
		font-size: 14px;
		line-height:130%;
		font-family: "Proxima Nova", Arial, sans-serif;
		letter-spacing:normal;
	}
p {	padding: 0px 25px 0px 25px;}
	/* link colors */
	a {color: #000066;}
	dt{font-weight:bold;}
	dd{padding: 2px 0px 30px;}

/* NAME/ID SELECTORS */

	/* override styles to make sure certain divs are invisible for screen media */
#skiptocontent{display:none;}	
#printheader{display:none;}
#nysbannerpic1,#nysbannerpic2,#nysbannerpic3,#nysbannerpic4,#compasslogo{display:inline;}

/*THIS IS A BROWSER FILTER:
	* html {selector} that will only get picked up by ie 6 and older, which is what we want.
	see http://centricle.com/ref/css/filters/ for more information on filters
	*/
	* html #flashbanner{padding-bottom:10px;}
	/* ie 7 filter - we're having the same padding issue with ie7 */
	*+html #flashbanner{padding-bottom:10px;}
	/* for the home page news ticker */
	#mainlayout{
		width:960px;
		margin:0 auto;
	}
	#contentArea{
		padding: 4px 20px 4px 0px;
	}
	#nav{
		float:left;
		width:220px;
		padding: 10px 20px 10px 0px;
	}
	#nav a:link{color:#ffd100; text-decoration:none;}
	#nav a:visited{color:#ffd100; text-decoration:none;}
	#nav .title{
		text-align:center;
		padding:10px 0px 4px 0px;
	}
	#nav a{
		display: block;
		width:92%;
		padding: 12px 10px 12px 10px;
		background-color: #1b2a5e;
		margin: 3px 0px 3px 0px;
		text-align: left;
		font-weight:bold;
		border: .5px solid #ffffff;
	}
	#nav a:hover{
		color:#1b2a5e; 
		text-decoration:none;
		background:#F6F8F8;
		border: .5px solid #d0d0ce;
	} 
	#sectioncontent{
		/* this can be controlled in te child templates to set a left margin, or to leave it alone to let the content in this div wrap around the nav div */
		/*margin-left:220px;*/
	}
	#sensitiveContentTable {
		background-color: #EAEAEA;
	}
	#StatusPage h1 {
		font-size:24px;
	}
	#LoginLinks{
		color:#666666;
		font-size:medium;
	}
	#LoginLinks a{
		color:#666666;
		font-size:medium;
	}
	#LoginHeader tr td{
		color:#666666;
		font-size:medium;
	}
	#LoginHeader a{
		color:#666666;
		font-size:medium;
	}
	#DataViewToolbar {
		color:#666666;
		font-size:medium;
	}
	#DataViewToolbar caption{
		font-size:medium;
	}
	#whosWhoListing tr th{
		color: #FFFFFF;
		background-color: #1b2a5e;
		font-size:small;
	}
	#NYSDOPDownloadTable tr th{
		color:#FFFFFF;
		background-color: #1b2a5e;
		font-size:small;
	}
	#NYSDOPDownloadTable caption{
		font-size:larger;
	}
	#CoopMemberListing tr th{
		color: #FFFFFF;
		background-color: #1b2a5e;
		font-size:small;
	}
	#CoopMemberListing caption{
		font-size:small;
	}
	#WorkgroupListing tr th{
		color: #FFFFFF;
		background-color: #1b2a5e;
		font-size:small;
	}
	#WorkgroupListing caption{
		font-size:small;
	}
	#DatasetDetailsListing tr th{
		color: #FFFFFF;
		background-color: #1b2a5e;
		font-size:small;
	}
	#DatasetDetailsListing caption{
		font-size:small;
	}
	#DatasetFilesListing {
		border:thin solid #1b2a5e;
	}
	#DatasetFilesListing tr th{
		color: #FFFFFF;
		background-color: #1b2a5e;
		font-size:small;
	}
	#DatasetFilesListing tr th a{
		color: #FFFFFF;
	}

/* CLASSES */

	.headerline{
		color:#003366; 
		background-color:#003366;
	}
	.bluebackground {
		color: #FFFFFF;
		background-color: #1b2a5e;
		font-weight: bolder;
		padding: 10px;
	}
	.bluebackground a:link {color: #ffffff;}
	.bluebackground a:visited{color: #ebdb6b;}
	.bluebackground a:hover{color: #ebdb6b;}
	.bluebackground a:active{color: #ebdb6b;}
	
	.highlightred {
		color: #b52c2c;
		font-size: small;
	}
	.highlightmaroon {
/*		font-size: 14px;
		font-weight: bolder;*/
		color: #8c1c1c;
	}
	.highlightblue {
		font-size: 14px;
		font-weight: bolder;
		color: #000033;
		background-color: #000066;
	}
	.smallfont {
		font-size: small;
	}
	.footer {
		font-size: x-small;
	}
	.greybackground {
		font-size: 14px;
		background-color: #d0d0ce;
	}
	.lightgreybackground {
		background-color: #d9e1e2;
	}
	.break {
		page-break-before: left;
		page-break-after: auto;
	}
	.bluearrow {
		font-size: 9px;
		color: #0047bb;
	}
	
	.credits a{font-size: 80%;}
	.credits a:link{color:#999999;}
	.credits a:visited {color:#999999;}
	.credits a:hover {color:#ff0000;}
	.credits a:active {color:#999999;}
	.largefont {
		font-size:16px;
		font-weight:bold;
	}
	.rowEven {
		color: #000066;
		background-color:#F4F4F4
	}
	.datasetDescriptionTeaser{
		font-size:smaller;
		color:#63666a;
	}
	.moreLink {
		color:#d0d0ce;
		font-size:xx-small;
	}
	.fileDesc{
		width: 250px;
	}
	.noBulletList {
		list-style-image:url(../images/clearpixel.gif);
	}
	.FAQQuestionList {
		list-style-image: url("../images/icons/ab/help2.gif");
	}
	.memberdetaillinkstable img{
		font-size: smaller;
		color: #000066;
	}
	.verityResultsDescriptioon {
		font-size:xx-small;
	}
	.halo1 {
		border : 1px solid #000066;
	}			
	.halo2 {
		border : 3px ridge #000066;			
	}
	.searchReverse{
		border : 2px solid #003366;
		margin : 2px;
		font-family: "Proxima Nova", Arial, sans-serif;
		color:#003366;
		font-size:x-small;
	}
	.search{
		border : 1px solid #003366;
		margin : 2px;
		font-family: "Proxima Nova", Arial, sans-serif;
		color:#003366;
		font-size:x-small;
	}
	.searchReverseHalo{
		border : 2px ridge #ffffff;
		margin : 2px;
		font-family: "Proxima Nova", Arial, sans-serif;
		color:#003366;
		font-size:x-small;
	}
	.searchHalo{
		border : 3px ridge #003366;	
		margin : 2px;
		font-family: "Proxima Nova", Arial, sans-serif;
		color:#003366;
		font-size:x-small;
	}
	.blockquote{
		margin:0 3% 0 3%;
	}
	.g{
	text-align:left;
	}
input.submit{ 
text-align: center; 
background: url(../images/button.gif); 
padding: 2px; 
border: 1px solid #128ec3; 
border-top-color: #ABCDDE; 
border-left-color: #ABCDDE; 
font-weight: bold; 
font-size: 1em; 
color: #333; 
font-family: "Proxima Nova", Arial, sans-serif;
}

input.submit:active { 
padding: 3px 1px 1px 3px; 
border: 1px solid #ABCDDE; 
border-top-color: #4790B6; 
border-left-color: #4790B6;
}

.ortho-dl p{margin:0 0 .3em 0; padding:0;}
.ortho-dl p br{display:none;}
.ortho-dl p a[href*=".aux"]{display:none;}
.ortho-dl p a[href*=".j2w"]{display:none;}
.ortho-dl p a[href*=".sdw"]{display:none;}
.ortho-dl p a[href*=".tab"]{display:none;}
#notice{display:none;}